*{
  margin: 0;
  padding: 0;
  outline: none;
  font-family: 'Roboto', sans-serif;
}

html,body{
  width: 100%;
  height: 100%;
}

html{
  font-size: 1rem;
}

a{
  text-decoration: none;
}

@function sizeAuto($size){
  @return ($size / 1920) * 100rem
}

.container{
  width: 75%;
  margin: 0 auto;
}